<?php
include_once('c_personal_org.php') ;
class c_page_cab_personal_org_otdels extends c_page_cab_personal_org
{
 public $h1='Карточка компании - подразделения' ;

 function get_cur_page_meta_tags()
 {
   if ($this->rec_org['pkey']) $this->h1='Подразделения компании '.$this->rec_org['obj_name'] ;
 }

 function block_main()
 { $this->page_title() ;
   $this->panel_list_org() ;
 }

 function panel_list_org()
 { include_once(_DIR_EXT.'/aspmo_personal/report_otdels.php') ;
   $report_obj=new report_otdels() ;
   $report_obj->no_view_title=1 ;
   $report_obj->org_id=$this->rec_org['pkey'] ;
   $report_obj->setting() ;
   $report_obj->view_as_HTML(array('')) ;
 }


}

?>